{% if tarea|length > 0 %}
<ul class="top_menu">
    <li><a class="boton inicio" href="index.php"></a></li>
    
    {% if tarea != "homeCiudad" %}
        <li><a class="boton ciudad" href="index.php?option=com_my_component&controller=convenio&task=homeCiudad"></a></li>
    {% endif %}
    
    {% if tarea != "homeCategoria" %}
        <li><a class="boton categoria" href="index.php?option=com_my_component&controller=convenio&task=homeCategoria"></a></li>
    {% endif %}
    
    {% if tarea != "homeOfertas" %}
        <li><a class="boton ofertas" href="index.php?option=com_my_component&controller=convenio&task=homeOfertas"></a></li>
    {% endif %}
    
    {% if tarea != "homeBusqueda" %}
        <li><a class="boton busqueda" href="index.php?option=com_my_component&controller=convenio&task=homeBusqueda"></a></li>
    {% endif %}
</ul>
{% endif %}